## esteid-meta 1

=== debian/changelog ===
esteid-meta (1) precise; urgency=low

  * Initial release.

 -- Martin-Éric Racine <q-funk@ubuntu.com>  Mon, 02 Apr 2012 16:45:16 +0300
