=== debian/control ===
Source: esteid-meta
Section: metapackages
Priority: optional
Homepage: https://launchpad.net/~esteid
Maintainer: Martin-Éric Racine <martin-eric.racine@iki.fi>
Build-Depends: debhelper (>= 7.0.0~)
Standards-Version: 3.9.3

Package: esteid
Architecture: all
Depends: opensc, pcscd, xul-ext-esteid, ${misc:Depends}
Recommends: browser-plugin-esteid, qdigidoc, qesteidutil
Suggests: nautilus-qdigidoc
Description: Estonian national ID card support (meta-package)
 This package Depends on or Recommends all applications required to 
 use the Estonian national ID card (EstEID):
  * XUL browser extension to log onto websites using PIN1.
  * NPAPI browser plug-in to digitally sign online content using PIN2.
  * QT utility to digitally sign documents using PIN2.
  * QT utility to examine and edit the content of the card.
  * Nautilus plug-in to digitally sign documents using PIN2. (optional)
